@media (min-width: $screen-lg-min)
  /*large block with triangle background*/
  .we-the-best-blcok-wrapper
    width: 100%
    overflow: hidden
    position: relative
  #we-are-the-best-block .triangle-img-bg
    width: calc(1920px / 2)

